Source: fuel-nailgun
Version: 10.0.0-1.mos9120
Binary:
  - fencing-agent
  - fuel-openstack-metadata
  - fuel-nailgun
Build_time: 2017-05-10-12-08-02
Code_project:
  fuel-web: 392f3859ff501489517668291b01f7fc46e759c8
